* {
 outline: none !important;
}

.pubprice {
 color: #000000;
}

.bibprice {
 color: #dd4d4d;
}

span.ProductNo {
 color:#000000 !important;
 font-family:Arial,Verdana,Helvetica !important;
 font-size:12px !important;
 opacity:1 !important;
}

span.ProductNo b,
span.format {
 font-weight: normal !important;
 font-size: 14px;
 color: #00006E;
}

span.format {
 color: #000000;
 font-size: 12px;
}

/*

div.PriceArea {
 font-weight:bold !important;
}

div.PriceArea b,
div.PriceArea span,
div.PriceArea div {
 font-weight:normal !important;
}

*/

div#wrapflip {
 background: #cccccc url(/WebRoot/StoreTypes/6.11.0/Store/striptile.jpg) repeat-x;
 border: solid 1px #666666;
 margin-top:10px;
 margin-bottom:10px;
}

/* *** STUFF FOR COVERFLIP Carousel *** */

      /* Basic jCoverflip CSS */
      .ui-jcoverflip {
        position: relative;
      }
      
      .ui-jcoverflip--item {
        position: absolute;
        display: block;
      }
      
      
      /* Basic sample CSS */
      #flip {
        height: 200px;
        width: 700px;
        margin-bottom: 70px;
        margin-top: 50px;
      }
      
      #flip .ui-jcoverflip--title {
        position: absolute;
        bottom: 5px;
        width: 700px;

        width: 660px;

	 padding: 3px;
	 background: #ececec;
	 border: solid 1px #666666;
        text-align: center;
        color: #000000;
	 _margin-left:auto;
	 _margin-right:auto;
      }
      
      #flip .ui-jcoverflip--title a,
      #flip .ui-jcoverflip--title a:hover {
        color: #000000;
	 padding: 3px;
	 font-weight:normal;
      }

      #flip img {
        display: block;
        border: 0;
        outline: none;
      }
      
      #flip a {
        outline: none;
      }

      /* *** ToolTip Code *** */

      div.tooltip {
	 display:none;
	 background: #ececec;
	 border: solid 1px #cccccc;
	 font-size:12px;
	 width:190px !important;
	 padding:10px;
	 color:#fff;	
	}

#toolcontent {
 width: 180px !important;
}

a#closeme {
 width: 210px !important;
}



/* *** Coverflow overflow problem  *** */


.ContentArea, 
.ContentArea div, 
.ContentArea table, 
.ContentArea td, 
.ExtractedContentAreaElement {
 overflow:visible;
}

div#wrapflip {
 overflow: hidden;
}

div#wrapflip {
 _background: #cccccc !important;
 _border: solid 1px #000000 !important;
}

ul#flip {
 overflow: hidden;
 margin-bottom:15px;
 margin-top:30px;
}

/* *** Jumping Header Link issue *** */

.Header td,
.Header p,
.Header a,
.Header a:hover {
 padding:0 !important;
 margin:0 !important;
 text-align:left !important;
 font-size:12px !important;
 font-weight:normal !important;
}
.Div .ContentAreaInner, 
.Div .ContentAreaWrapper {  
 clear:none;  float:left;  width:auto; 
}

